SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

vlc-plugin-dvb rpm build for : Mandrake Other. For other distributions click vlc-plugin-dvb.

Name : vlc-plugin-dvb
Version : 0.5.0 Vendor : MandrakeSoft
Release : 1mdk Date : 2003-02-03 12:19:37
Group : Video Source RPM : vlc-0.5.0-1mdk.src.rpm
Size : 0.05 MB
Packager : Yves Duret < yves_zarb_org>
Summary : DVB input plugin for the VLC media player
Description :
This plugin adds support for DVB cards to the VLC media player. Note
that your card needs to be supported by your kernel before vlc can use it.

RPM found in directory: /mirror/www.videolan.org/pub/videolan/vlc/0.5.0/rpm/mdk

Content of RPM  Changelog  Provides Requires

Download
ftp.ntua.gr  vlc-plugin-dvb-0.5.0-1mdk.i586.rpm
ftp.ntua.gr  vlc-plugin-dvb-0.5.0-1mdk.i586.rpm
bo.mirror.garr.it  vlc-plugin-dvb-0.5.0-1mdk.i586.rpm
bo.mirror.garr.it  vlc-plugin-dvb-0.5.0-1mdk.i586.rpm
ftp.pbone.net  vlc-plugin-dvb-0.5.0-1mdk.i586.rpm
ftp.pbone.net  vlc-plugin-dvb-0.5.0-1mdk.i586.rpm
     Search for other platforms
vlc-plugin-dvb-0.5.0-1mdk.sparc.rpm
vlc-plugin-dvb-0.5.0-1mdk.alpha.rpm
vlc-plugin-dvb-0.5.0-1mdk.ppc.rpm
vlc-plugin-dvb-0.5.0-1mdk.ia64.rpm
vlc-plugin-dvb-0.5.0-1mdk.s390.rpm

Provides :
libmux_ts_dvbpsi_plugin.so
libsatellite_plugin.so
libts_dvbpsi_plugin.so
vlc-plugin-dvb

Requires :
libpthread.so.0(GLIBC_2.2)
ld-linux.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
libpthread.so.0
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
vlc = 0.5.0
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6
libdvbpsi.so.1


Content of RPM :
/usr/lib/vlc/access/libsatellite_plugin.so
/usr/lib/vlc/demux/libts_dvbpsi_plugin.so
/usr/lib/vlc/mux/libmux_ts_dvbpsi_plugin.so
/usr/share/doc/vlc-plugin-dvb-0.5.0
/usr/share/doc/vlc-plugin-dvb-0.5.0/README